<?php
/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CHARSET","ISO-8859-1");
define("_SEARCH","Kėrko");
define("_LOGIN","Login");
define("_WRITES","Shkruan");
define("_POSTEDON","Dėrguar tė");
define("_NICKNAME","Nickname");
define("_PASSWORD","Password");
define("_WELCOMETO","Mirėsevini tek");
define("_EDIT","Shkruaj");
define("_DELETE","Fshi");
define("_POSTEDBY","Dėrguar nga");
define("_READS","herė lexuar");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Kthehu mbrapa</a> ]");
define("_COMMENTS","komente");
define("_PASTARTICLES","Artikuj tė Tjerė");
define("_OLDERARTICLES","Artikuj tė vjetėr");
define("_BY","nga");
define("_ON","ditėn");
define("_LOGOUT","Logout");
define("_WAITINGCONT","Nė Pritje");
define("_SUBMISSIONS","Artikuj");
define("_WREVIEWS","Recensime");
define("_WLINKS","Links");
define("_EPHEMERIDS","Ngjarje Historike");
define("_ONEDAY","Njė ditė si Sot...");
define("_ASREGISTERED","Nuk keni akoma njė account? <a href=\"modules.php?name=Your_Account\">krijoje tani Kėtu</a>!. Si pėrdorues i regjistruar mund tė shfrytėzosh dhe tė personalizosh tė gjitha shėrbimet e afruara.");
define("_MENUFOR","Menu pėr");
define("_NOBIGSTORY","Akoma Asnjė Artikull.");
define("_BIGSTORY","Artikulli mė i lexuar pėr Sot:");
define("_SURVEY","Sondazh");
define("_POLLS","Sondazhe");
define("_PCOMMENTS","Komente:");
define("_RESULTS","Rezultate");
define("_HREADMORE","Tjetėr...");
define("_CURRENTLY","Tani kemi,");
define("_GUESTS","Vizitues(ė) dhe");
define("_MEMBERS","Anėtar(ė) nė sit.");
define("_YOUARELOGGED","Pėrshėndetje");
define("_YOUHAVE","Ke");
define("_PRIVATEMSG","mesazh(e).");
define("_YOUAREANON","<font color=\"red\">Nuk njihemi akoma? Regjistrohu falas <a href=\"modules.php?name=Your_Account\">Kėtu</a></font>");
define("_NOTE","Shėnim:");
define("_ADMIN","Administratori:");
define("_WERECEIVED","");
define("_PAGESVIEWS","faqe tė vizituara qė prej");
define("_TOPIC","Argomenti");
define("_UDOWNLOADS","Downloads");
define("_VOTE","Voto!");
define("_VOTES","Vota");
define("_MVIEWADMIN","Mund tė shihet nga: Vetėm Administratorėt");
define("_MVIEWUSERS","Mund tė shihet nga: Vetėn tė Regjistruarit");
define("_MVIEWANON","Mund tė shihet nga: Vetėm Anonimėt");
define("_MVIEWALL","Mund tė shihet nga: Tė Gjithė");
define("_EXPIRELESSHOUR","Skadimi: Mė pak se njė orė");
define("_EXPIREIN","Skadimi pas");
define("_HTTPREFERERS","HTTP Referues");
define("_UNLIMITED","Pa limit");
define("_HOURS","Orė");
define("_RSSPROBLEM","Problem i Pėrkohshėm me Titujt e kėtij Siti");
define("_SELECTLANGUAGE","Seleksiono Gjuhėn");
define("_SELECTGUILANG","");
define("_NONE","Asnjė");
define("_BLOCKPROBLEM","<center>Pėr momentin ėshtė verifikuar njė problem me kėtė bllok.</center>");
define("_BLOCKPROBLEM2","<center>Pėr momentin ky bllok nuk ka pėrmbajtje.</center>");
define("_MODULENOTACTIVE","Mė vjen keq, moduli nuk ėshtė aktiv!");
define("_NOACTIVEMODULES","Modulėt e pa aktivuar");
define("_FORADMINTESTS","(pėr prova administrative)");
define("_BBFORUMS","Forume");
define("_ACCESSDENIED","Ndalohet Hyrja");
define("_RESTRICTEDAREA","Je duke u pėrpjekur tė futesh nė njė zonė private.");
define("_MODULEUSERS","Mė vjen keq, por kjo zonė e sitit ėshtė vetėm pėr Pėrdoruesit e  <i>Regjistruar</i><br><br>Mund tė regjistrohesh falas duke klikuar <a href=\"modules.php?name=Your_Account&amp;op=new_user\">kėtu</a>, mė pas do tė mund<br>tė hysh nė kėtė zonė pa pengesa. Faleminderit.<br><br>");
define("_MODULESADMINS","Mė vjen keq, por kjo zonė e sitit ėshtė vetėm pėr <i>Administratorėt</i><br><br>");
define("_HOME","Treguesi");
define("_HOMEPROBLEM","Kėtu kemi njė problem tė madh: ne nuk kemi njė Homepage!!!");
define("_ADDAHOME","Shto njė Modul nė Home");
define("_HOMEPROBLEMUSER","Eshtė verifikuar njė problem nė Homepage. Ju lutem rihapeni mė vonė.");
define("_MORENEWS","Mė tepėr nė Seksionin News");
define("_ALLCATEGORIES","Tė Gjitha Kategoritė");
define("_DATESTRING","%A, %d %B @ %T %Z");
define("_DATESTRING2","%A, %d %B");
define("_DATE","Data");
define("_HOUR","Ora");
define("_UMONTH","Muaji");
define("_YEAR","Viti");
define("_JANUARY","Janar");
define("_FEBRUARY","Shkurt");
define("_MARCH","Mars");
define("_APRIL","Prill");
define("_MAY","Maj");
define("_JUNE","Qershor");
define("_JULY","Korrik");
define("_AUGUST","Gusht");
define("_SEPTEMBER","Shtator");
define("_OCTOBER","Tetor");
define("_NOVEMBER","Nėntor");
define("_DECEMBER","Dhjetor");
define("_BWEL","Mirėsevini");
define("_BPM","Mesazhe Private");
define("_BUNREAD","Palexuar");
define("_BREAD","Lexuar");
define("_BMEMP","Anėtarė");
define("_BLATEST","I fundir");
define("_BTD","I ri(e) Sot");
define("_BYD","I ri(e) Dje");
define("_BOVER","Gjithsej");
define("_BVISIT","Persona Online");
define("_BVIS","Vizitor(ė)");
define("_BMEM","Anėtar(ė)");
define("_BTT","Gjithsej");
define("_BON","Tani Online");
define("_BREG","Regjister");
define("_BROADCAST","Broadcast Publik Mesazh");
define("_BROADCASTFROM","Mesazh Publik nga");
define("_TURNOFFMSG","Ndalo Mesazhet Publikė");
define("_JOURNAL","Ditore");
define("_READMYJOURNAL","Lexo Ditoren Time");
define("_ADD","Shto");
define("_YES","Po");
define("_NO","Jo");
define("_INVISIBLEMODULES","Modulė tė Padukshėm");
define("_ACTIVEBUTNOTSEE","(Aktiv por me lidhje tė padukshme)");
define("_THISISAUTOMATED","Ky ėshtė njė email i automatizuar qė ju lajmėron qė reklama juaj tek siti ynė skadon sot.");
define("_THERESULTS","Rezultatet e fushatės suaj janė si nė vazhdim:");
define("_TOTALIMPRESSIONS","Gjithsej Shfaqjet:");
define("_CLICKSRECEIVED","Klikime tė Marra:");
define("_IMAGEURL","URL e Figurės");
define("_CLICKURL","URL e Klikimeve:");
define("_ALTERNATETEXT","Teksti alternativ:");
define("_HOPEYOULIKED","Shpresoj qė tė keni mbetur tė kėnaqur nga shėrbimi ynė. Mund tė riktheheni pėrsėri pėr tė shfrytėzuar shėrbimin tonė.");
define("_THANKSUPPORT","Faleminderit pėr Suportin Tuaj");
define("_TEAM","Skuadra");
define("_BANNERSFINNISHED","Reklama tė Skaduara");
define("_MODREQLINKS","Mod. Linke");
define("_BROKENLINKS","Lidhje tė Gabuara");
define("_MODREQDOWN","Mod. Downloads");
define("_BROKENDOWN","Downloads jo ekzistues");
define("_PAGEGENERATION","Faqe e Gjeneruar nė:");
define("_SECONDS","Sekonda");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
    case "xdatestring": $tmp = "%A, %B %d @ %T %Z"; break;
    case "linksdatestring": $tmp = "%d-%b-%Y"; break;
    case "xdatestring2": $tmp = "%A, %B %d"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>
